*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

.container{
    text-align: center;
    padding-top: 0px;
    font-family: Helvetica, Arial, sans-serif;
}
.container h1{
    color:#03c0a0;
    font-size: 30px;
    font-weight: 00;
    font-style: normal;
    padding-top: 40px;
    padding-bottom: 0px;
    font-family: Arial;
}

.icons{
    color: #08b9a2;
    position: absolute;
    right: 60.8vw;
    top:7.8vw;
    font-size: 20px;
    
}
.icon2{
    color: #08b9a2;
    position: absolute;
    right: 60.8vw;
    top:12vw;
    font-size: 20px;
}
.container input{
    padding: 12px;
    border-radius: 25px;
    margin-bottom: 11px;
    width: 27vw;
    border-color: transparent;
    background-color:#f0f0f0;
    padding-left: 58px;
}
.container input:hover{
    color: #03c0a0;
    border-color: #08b9a2;
}
.container input:focus{
    background-color: #ffffff;
    border: 4px 5 #03c0a0;
}

::placeholder{
    font-weight: 500;
}

.container p{
    margin-top: 20px;
    margin-bottom: 20px;
    color: #1c1e21;
    font-style: normal;
    font-family: system-ui, -apple-system, "Segoe UI", Roboto, Ubuntu, Cantarell, "Noto Sans", sans-serif, "system-ui", "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";;
}

.btn{
    width: 10vw;
    background-color: #21dac1;
    border:  none #08b9a2;
    color: #c2f5f1;
    font-size: 15px;
}
.container button{
    border-radius: 4px;
    padding: 9px;
    font-size: 14px;
}
.container p{
    font-size: 15px;
}
.socaiButton{
    border-radius: 90px;
    width: 5px;
    font-size: 20px;
}
.idCheck{
    color:#42dab9;
    font-weight: 600;
}
.btnContainer button{
    border-color:   rgb(152, 152, 169);
    margin-right: 10px;
    padding: 5px;
    padding-bottom: 0.7px;
    padding-top: 3px;
    border-radius: 50px;
    background-color: transparent;
    border-width:0.1ch;
}

.errConatiner p{
    color: #d9153e;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px; 
    font-weight: 700;  
}
.errConatiner span{
    font-size: 12px;
}
.btn1{
    font-size: 17px;
}

.spn{
    border-style: dotted;
    border-color: #08b9a2;
    margin-top: 40vh;
    margin-left: 50vw;
}